/* Class = "NSTextFieldCell"; title = "Group Display Format"; ObjectID = "095-Pb-k8P"; */
"095-Pb-k8P.title" = "Visningsformat för grupp";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "0IQ-pN-YuR"; */
"0IQ-pN-YuR.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "QuickType provides suggestions in Safari and other Apps"; ObjectID = "18D-mX-GHB"; */
"18D-mX-GHB.title" = "QuickType ger förslag i Safari och andra appar";

/* Class = "NSTextFieldCell"; title = "How To Enable System AutoFill"; ObjectID = "1Hb-Cd-56f"; */
"1Hb-Cd-56f.title" = "Så här aktiverar du systemets Autofyll";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "1bf-WF-BHP"; */
"1bf-WF-BHP.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "Show the number of child items, entries or groups on each Sidebar item"; ObjectID = "259-40-UQb"; */
"259-40-UQb.title" = "Visa antalet underordnade objekt, poster eller grupper för varje objekt i sidofältet";

/* Class = "NSTabViewItem"; label = "Advanced"; ObjectID = "2C8-o1-RHc"; */
"2C8-o1-RHc.label" = "Avancerat";

/* Class = "NSButtonCell"; title = "Sort Custom Fields"; ObjectID = "2Cj-GG-M3D"; */
"2Cj-GG-M3D.title" = "Sortera anpassade fält";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "2ut-1X-del"; */
"2ut-1X-del.title" = "Stäng";

/* Class = "NSTextFieldCell"; title = "Safari & Native Apps"; ObjectID = "4AA-Kr-azY"; */
"4AA-Kr-azY.title" = "Safari och systemappar";

/* Class = "NSButtonCell"; title = "Show 'Recycle Bin' items in Search"; ObjectID = "4ba-5D-36o"; */
"4ba-5D-36o.title" = "Visa \"Papperskorg\"-objekt i sökning";

/* Class = "NSButtonCell"; title = "Firefox Add-Ons"; ObjectID = "4pd-Pg-bci"; */
"4pd-Pg-bci.title" = "Firefox-tillägg";

/* Class = "NSTextFieldCell"; title = "Alternatively, navigate to: Settings > Passwords > Password Options"; ObjectID = "4uL-Ng-uYs"; */
"4uL-Ng-uYs.title" = "Alternativt kan du navigera till: Inställningar > Lösenord > Lösenordsalternativ";

/* Class = "NSTabViewItem"; label = "AutoFill"; ObjectID = "7ve-WK-pT1"; */
"7ve-WK-pT1.label" = "Autofyll";

/* Class = "NSButtonCell"; title = "Always Auto-Merge on Sync Conflict (No Prompt)"; ObjectID = "84x-qG-h2E"; */
"84x-qG-h2E.title" = "Gör alltid autosammanslagning vid synkkonflikter (ingen fråga)";

/* Class = "NSButtonCell"; title = "Edit..."; ObjectID = "AC1-kw-5DC"; */
"AC1-kw-5DC.title" = "Redigera ...";

/* Class = "NSButtonCell"; title = "Hierarchy"; ObjectID = "AeI-Uo-PzV"; */
"AeI-Uo-PzV.title" = "Hierarki";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "BsX-06-LEw"; */
"BsX-06-LEw.title" = "Stäng";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "DY1-yw-9hG"; */
"DY1-yw-9hG.title" = "Item 3";

/* Class = "NSTabViewItem"; label = "Audit"; ObjectID = "Dlf-lD-9Bg"; */
"Dlf-lD-9Bg.label" = "Granska";

/* Class = "NSButtonCell"; title = "Watch Unlock"; ObjectID = "DpV-9C-Moa"; */
"DpV-9C-Moa.title" = "Watch-upplåsning";

/* Class = "NSTextFieldCell"; title = "/"; ObjectID = "Eak-BX-0sp"; */
"Eak-BX-0sp.title" = "/";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "FQo-aS-7Mz"; */
"FQo-aS-7Mz.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "QuickType"; ObjectID = "FgT-Pe-gyi"; */
"FgT-Pe-gyi.title" = "QuickType";

/* Class = "NSButtonCell"; title = "Show Database Summary Count on Hierarchy"; ObjectID = "G54-TB-3gB"; */
"G54-TB-3gB.title" = "Visa databassammanfattnings-antal i hierarki";

/* Class = "NSButtonCell"; title = "Show 'Recycle Bin'"; ObjectID = "G8y-rl-xQb"; */
"G8y-rl-xQb.title" = "Visa \"Papperskorgen\"";

/* Class = "NSTextFieldCell"; title = "Group/Entry Separator:"; ObjectID = "GpJ-E7-ZOA"; */
"GpJ-E7-ZOA.title" = "Skiljetecken för grupp/post:";

/* Class = "NSTextFieldCell"; title = "Show Sections"; ObjectID = "HDR-l8-sZa"; */
"HDR-l8-sZa.title" = "Visa sektioner";

/* Class = "NSTextFieldCell"; title = "Find and install Strongbox AutoFill in your browser:"; ObjectID = "HfF-Wh-z53"; */
"HfF-Wh-z53.title" = "Hitta och installera Strongbox Autofyll i din webbläsare:";

/* Class = "NSViewController"; title = "Convenience Unlock"; ObjectID = "IEg-2b-tZr"; */
"IEg-2b-tZr.title" = "Bekvämlighetsupplåsning";

/* Class = "NSTextFieldCell"; title = "NB: AutoFill is a Pro feature only"; ObjectID = "IVl-XB-z6S"; */
"IVl-XB-z6S.title" = "Obs! Autofyll är endast en Pro-funktion";

/* Class = "NSButtonCell"; title = "Include Associated Websites"; ObjectID = "J4c-rY-O71"; */
"J4c-rY-O71.title" = "Inkludera associerade webbplatser";

/* Class = "NSTextFieldCell"; title = "Group Prefix"; ObjectID = "J9g-3j-Xzk"; */
"J9g-3j-Xzk.title" = "Grupp-prefix";

/* Class = "NSTextFieldCell"; title = "Pro"; ObjectID = "JLm-Li-6Ik"; */
"JLm-Li-6Ik.title" = "Pro";

/* Class = "NSTextFieldCell"; title = "Include well known associated websites. For example the following sites all share the same credentials. \n\nmicrosoft.com\nhotmail.com\noffice.com\nskype.com\nlive.com \n\nNo need to add extra URLs in this case, Strongbox will add these for you. This is only available for a predefined and vetted list of sites."; ObjectID = "JU0-Tp-G1D"; */
"JU0-Tp-G1D.title" = "Inkludera välkända associerade webbplatser. Följande webbplatser har t. ex. alla samma inloggningsuppgifter. \n\nmicrosoft.com\nhotmail.com\noffice.com\nskype.com\nlive.com \n\nDu behöver inte lägga till extra webbadresser i detta fall, Strongbox kommer att lägga till dessa åt dig. Detta är endast tillgängligt för en fördefinierad och granskad lista över webbplatser.";

/* Class = "NSTextFieldCell"; title = "Pro"; ObjectID = "Jej-iX-UUQ"; */
"Jej-iX-UUQ.title" = "Pro";

/* Class = "NSTabViewItem"; label = "Touch ID"; ObjectID = "Jfb-Ir-IqY"; */
"Jfb-Ir-IqY.label" = "Touch ID";

/* Class = "NSTextFieldCell"; title = "2. Authenticate to Unlock Settings"; ObjectID = "JjO-fU-CN1"; */
"JjO-fU-CN1.title" = "2. Autentisera för att låsa upp inställningarna";

/* Class = "NSTabViewItem"; label = "Encryption"; ObjectID = "KNl-S0-MG8"; */
"KNl-S0-MG8.label" = "Kryptering";

/* Class = "NSTextFieldCell"; title = "QuickType Display Format"; ObjectID = "KRS-Ui-AmX"; */
"KRS-Ui-AmX.title" = "Visningsformat för QuickType";

/* Class = "NSTextFieldCell"; title = "1. Click below to open the 'Extensions' Preferences"; ObjectID = "LxF-oY-xSs"; */
"LxF-oY-xSs.title" = "1. Klicka nedan för att öppna \"Tillägg\"-inställningarna";

/* Class = "NSTextFieldCell"; title = "3. Check 'Strongbox'"; ObjectID = "M2V-CV-kXy"; */
"M2V-CV-kXy.title" = "3. Markera \"Strongbox\"";

/* Class = "NSButtonCell"; title = "Suggest Concealable Fields"; ObjectID = "MEL-zz-I5C"; */
"MEL-zz-I5C.title" = "Föreslå döljbara fält";

/* Class = "NSTabViewItem"; label = "Side Bar"; ObjectID = "OKp-b2-hbO"; */
"OKp-b2-hbO.label" = "Sidofält";

/* Class = "NSTextFieldCell"; title = "You can customize the format of the suggestions to make them shorter or more detailed."; ObjectID = "OXT-aK-G41"; */
"OXT-aK-G41.title" = "Du kan anpassa format på förslagen för att göra dem kortare eller mer detaljerade.";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "QOA-lh-TQt"; */
"QOA-lh-TQt.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "3. Ensure 'AutoFill Passwords and Passkeys' is checked"; ObjectID = "R64-uX-d6O"; */
"R64-uX-d6O.title" = "3. Kontrollera att 'Autofyll lösenord and passkeys\" är markerat";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "Tn1-Gi-PQX"; */
"Tn1-Gi-PQX.title" = "Item 1";

/* Class = "NSButtonCell"; title = "Enable System AutoFill Extension"; ObjectID = "TzW-4Y-jHp"; */
"TzW-4Y-jHp.title" = "Aktivera systemets Autofyll-tillägg";

/* Class = "NSButtonCell"; title = "Use Auto Complete on Fields"; ObjectID = "UyC-nC-fp8"; */
"UyC-nC-fp8.title" = "Använd autokomplettering i fält";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "VQM-QS-Sxm"; */
"VQM-QS-Sxm.title" = "Stäng";

/* Class = "NSButtonCell"; title = "Scan Custom Fields for URLs"; ObjectID = "VTr-xw-gyl"; */
"VTr-xw-gyl.title" = "Skanna anpassade fält för URLer";

/* Class = "NSTextFieldCell"; title = "Third Party AutoFill via Browser Extension"; ObjectID = "WcO-f0-I1Y"; */
"WcO-f0-I1Y.title" = "Autofyll från tredje part via webbläsartillägg";

/* Class = "NSButtonCell"; title = "Chrome Web Store"; ObjectID = "WeE-iN-D7S"; */
"WeE-iN-D7S.title" = "Chrome Web Store";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "YeX-cd-V35"; */
"YeX-cd-V35.title" = "Item 1";

/* Class = "NSButtonCell"; title = "Enable AutoFill for this Database"; ObjectID = "Zq0-tv-WZC"; */
"Zq0-tv-WZC.title" = "Aktivera Autofyll för denna databas";

/* Class = "NSTextFieldCell"; title = "Configure what Sidebar Sections are Visible"; ObjectID = "aNR-LP-dkr"; */
"aNR-LP-dkr.title" = "Välj vilka sidosektioner som är synliga";

/* Class = "NSTextFieldCell"; title = "Manual Ordering allows you to fully control item ordering. Alternatively let Strongbox automatically sort items for you."; ObjectID = "aSE-qv-g18"; */
"aSE-qv-g18.title" = "Manuell sortering ger dig full kontroll över ordningsföljden. Alternativt kan du låta Strongbox automatiskt sortera åt dig.";

/* Class = "NSTabViewController"; title = "Database Settings"; ObjectID = "amj-M0-o0G"; */
"amj-M0-o0G.title" = "Databasinställningar";

/* Class = "NSTextFieldCell"; title = "Strongbox can quickly unlock your database without prompting if you have recently unlocked it. This can be handy for those apps and websites where you need to repeatedly AutoFill in quick succession. \n\nNB: To do this Strongbox needs to store your master password. Your master password will be securely stored in the Secure Enclave on your device."; ObjectID = "art-4G-0KT"; */
"art-4G-0KT.title" = "Strongbox kan snabbt låsa upp din databas utan fråga ifall du nyligen har låst upp den. Detta kan vara praktiskt för de appar och webbplatser där du behöver Autofyll upprepade gånger i snabb följd. \n\nObs: För att göra detta måste Strongbox lagra ditt huvudlösenord. Ditt huvudlösenord kommer att lagras säkert i Secure Enclave i din enhet.";

/* Class = "NSButtonCell"; title = "Show Password Suggestions"; ObjectID = "c9J-7D-UWE"; */
"c9J-7D-UWE.title" = "Visa lösenordsförslag";

/* Class = "NSTextFieldCell"; title = "4. Ensure 'Strongbox' is checked"; ObjectID = "cL6-Lx-vNO"; */
"cL6-Lx-vNO.title" = "4. Se till att 'Strongbox' är markerat";

/* Class = "NSButtonCell"; title = "Open System Settings..."; ObjectID = "ccX-c1-YWi"; */
"ccX-c1-YWi.title" = "Öppna Systeminställningar ...";

/* Class = "NSButtonCell"; title = "Touch ID Unlock"; ObjectID = "cj4-Gu-u8g"; */
"cj4-Gu-u8g.title" = "Touch ID-upplåsning";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "dUV-Tz-11u"; */
"dUV-Tz-11u.title" = "Item 3";

/* Class = "NSButtonCell"; title = "Favorites"; ObjectID = "dbH-EY-6h6"; */
"dbH-EY-6h6.title" = "Favoriter";

/* Class = "NSTextFieldCell"; title = " "; ObjectID = "dwp-m6-SLo"; */
"dwp-m6-SLo.title" = " ";

/* Class = "NSButtonCell"; title = "Show Child Counts"; ObjectID = "dzX-Vg-ebS"; */
"dzX-Vg-ebS.title" = "Visa antal underordnade";

/* Class = "NSTextFieldCell"; title = "Seconds"; ObjectID = "eDS-aE-E88"; */
"eDS-aE-E88.title" = "Sekunder";

/* Class = "NSButtonCell"; title = "Suggest Unconcealable Fields"; ObjectID = "eQM-St-J88"; */
"eQM-St-J88.title" = "Föreslå icke-döljbara fält";

/* Class = "NSButtonCell"; title = "Automatically Download FavIcon on URL Change"; ObjectID = "elU-dt-8wH"; */
"elU-dt-8wH.title" = "Ladda automatiskt ner favicon vid URL-ändring";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "f2T-kT-Ieu"; */
"f2T-kT-Ieu.title" = "Item 2";

/* Class = "NSViewController"; title = "AutoFill"; ObjectID = "f7B-ag-lR3"; */
"f7B-ag-lR3.title" = "Autofyll";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "fEj-1T-6gv"; */
"fEj-1T-6gv.title" = "Stäng";

/* Class = "NSTextFieldCell"; title = "1. Click below to open System 'Password Options'"; ObjectID = "fIo-LU-NN5"; */
"fIo-LU-NN5.title" = "1. Klicka nedan för att öppna systemets 'Lösenordsalternativ'";

/* Class = "NSTextFieldCell"; title = "Configure how Strongbox finds websites in your database to offer AutoFill matches in your browser"; ObjectID = "fXU-0r-ZiL"; */
"fXU-0r-ZiL.title" = "Konfigurera hur Strongbox hittar webbplatser i dina databaser för att möjliggöra Autofyll i webbläsaren";

/* Class = "NSButtonCell"; title = "Audit Issues"; ObjectID = "g8P-Nn-jty"; */
"g8P-Nn-jty.title" = "Granskningsproblem";

/* Class = "NSButtonCell"; title = "Open 'Password Options'"; ObjectID = "gzZ-v9-zOg"; */
"gzZ-v9-zOg.title" = "Öppna 'Lösenordsalternativ'";

/* Class = "NSTextFieldCell"; title = "About Convenience Auto Unlock"; ObjectID = "h3s-Sb-lKb"; */
"h3s-Sb-lKb.title" = "Om automatisk bekvämlighetsupplåsning";

/* Class = "NSTextFieldCell"; title = "Built-in macOS system AutoFill integration for passwords and passkeys"; ObjectID = "hn1-yq-zoL"; */
"hn1-yq-zoL.title" = "Integrerad macOS-system-autofyll för lösenord och passkeys";

/* Class = "NSTextFieldCell"; title = "Chrome / Firefox"; ObjectID = "idP-Ng-unu"; */
"idP-Ng-unu.title" = "Chrome / Firefox";

/* Class = "NSTextFieldCell"; title = "30"; ObjectID = "jmM-z6-kW9"; */
"jmM-z6-kW9.title" = "30";

/* Class = "NSButtonCell"; title = "Scan Notes for URLs"; ObjectID = "k6U-Nz-H3Y"; */
"k6U-Nz-H3Y.title" = "Skanna anteckningar för URLer";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "l0r-kU-kiF"; */
"l0r-kU-kiF.title" = "Objekt 2";

/* Class = "NSTextFieldCell"; title = "Require Master Password Re-Entry After:"; ObjectID = "lih-Rp-yz1"; */
"lih-Rp-yz1.title" = "Kräv inmatning av huvudlösenordet efter:";

/* Class = "NSButtonCell"; title = "Monitor for External Changes Interval"; ObjectID = "mC8-FL-AkX"; */
"mC8-FL-AkX.title" = "Intervall för övervakning av externa ändringar";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "mxR-6S-TfI"; */
"mxR-6S-TfI.title" = "Stäng";

/* Class = "NSButtonCell"; title = "Copy 2FA Code to Clipboard"; ObjectID = "nJW-YW-lU1"; */
"nJW-YW-lU1.title" = "Kopiera 2FA-kod till urklipp";

/* Class = "NSTextFieldCell"; title = "Icon Set"; ObjectID = "nsM-Rl-XVC"; */
"nsM-Rl-XVC.title" = "Ikonuppsättning";

/* Class = "NSButtonCell"; title = "Tags"; ObjectID = "oEQ-M6-317"; */
"oEQ-M6-317.title" = "Taggar";

/* Class = "NSButtonCell"; title = "Manual Item Ordering (Custom Sort)"; ObjectID = "oJe-oM-ag3"; */
"oJe-oM-ag3.title" = "Manuell sortering (anpassad sortering)";

/* Class = "NSButtonCell"; title = "Show Zero Counts"; ObjectID = "oy3-Ve-eq7"; */
"oy3-Ve-eq7.title" = "Visa antal nollelement";

/* Class = "NSTextFieldCell"; title = "URL & Domain Matching"; ObjectID = "pMt-rn-BId"; */
"pMt-rn-BId.title" = "URL- & domänmatchning";

/* Class = "NSTextFieldCell"; title = "2. Click on 'Password AutoFill' on the left hand pane"; ObjectID = "r0i-1u-R0h"; */
"r0i-1u-R0h.title" = "2. Klicka på \"Autofyll lösenord\" i den vänstra rutan";

/* Class = "NSButtonCell"; title = "Title is Editable in Browse View"; ObjectID = "rtb-M4-48e"; */
"rtb-M4-48e.title" = "Rubriken är redigerbar i bläddervyn";

/* Class = "NSTextFieldCell"; title = "*Master Password currently securely stored until XYZ (protected by Secure Enclave) and this string can get quite long and does not need to be translated"; ObjectID = "ru3-gY-LUd"; */
"ru3-gY-LUd.title" = "*Master Password currently securely stored until XYZ (protected by Secure Enclave) and this string can get quite long and does not need to be translated";

/* Class = "NSTextFieldCell"; title = "Child Item Counts"; ObjectID = "srx-TI-aCE"; */
"srx-TI-aCE.title" = "Antal underordnade objekt";

/* Class = "NSTextFieldCell"; title = "📁"; ObjectID = "sxr-9Z-EGP"; */
"sxr-9Z-EGP.title" = "📁";

/* Class = "NSButtonCell"; title = "Edit..."; ObjectID = "t2C-KM-kws"; */
"t2C-KM-kws.title" = "Redigera ...";

/* Class = "NSTabViewItem"; label = "General"; ObjectID = "tei-4O-PIT"; */
"tei-4O-PIT.label" = "Allmänt";

/* Class = "NSTextFieldCell"; title = "Convenience Auto Unlock Timeout"; ObjectID = "vrO-KJ-YLG"; */
"vrO-KJ-YLG.title" = "Timeout för automatisk bekvämlighetsupplåsning";

/* Class = "NSButtonCell"; title = "Advanced Settings..."; ObjectID = "w7p-Jz-gAs"; */
"w7p-Jz-gAs.title" = "Avancerade inställningar...";

/* Class = "NSButtonCell"; title = "Conceal Empty Protected Fields"; ObjectID = "wY9-mz-qQS"; */
"wY9-mz-qQS.title" = "Dölj tomma skyddade fält";

/* Class = "NSTextFieldCell"; title = "General"; ObjectID = "wzi-NW-8Wt"; */
"wzi-NW-8Wt.title" = "Allmänt";

/* Class = "NSTextFieldCell"; title = "14 Days"; ObjectID = "x0B-5v-qfX"; */
"x0B-5v-qfX.title" = "14 dagar";

/* Class = "NSButtonCell"; title = "Quick Views"; ObjectID = "xD1-QD-UTM"; */
"xD1-QD-UTM.title" = "Snabbvyer";

/* Class = "NSViewController"; title = "General"; ObjectID = "yd6-Zf-irH"; */
"yd6-Zf-irH.title" = "Allmänt";

/* Class = "NSButtonCell"; title = "Expand or collapse of group requires Save"; ObjectID = "zLz-aS-Ftd"; */
"zLz-aS-Ftd.title" = "Visa eller dölj grupp kräver sparning";

/* Class = "NSTextFieldCell"; title = "Pro"; ObjectID = "zaV-be-D1Y"; */
"zaV-be-D1Y.title" = "Pro";

/* Class = "NSButtonCell"; title = "Auto Reload on External File Changes (When Possible)"; ObjectID = "zgs-4E-vGj"; */
"zgs-4E-vGj.title" = "Automatisk omladdning vid externa filändringar (när möjligt)";
